# Inquiry

<table><thead><tr><th width="245.25">Type</th><th>Value</th></tr></thead><tbody><tr><td>API Endpoint Sandbox</td><td><a href="https://devo.finnet.co.id">https://devo.finnet.co.id</a></td></tr><tr><td>API Endpoint Production</td><td><a href="https://live.finnet.co.id">https://live.finnet.co.id</a></td></tr><tr><td>Path</td><td>/pg/payment/card/disbursement/inquiry/</td></tr></tbody></table>

***

## GET /pg/payment/card/disbursement/inquiry/{destBankCode}/{destAccNumber}

> Inquiry

```json
{"openapi":"3.0.1","info":{"title":"Disbursement","version":"1.0.0"},"servers":[{"url":"https://devo.finnet.co.id","description":"Development Environment"},{"url":"https://live.finnet.co.id","description":"Production Environment"}],"security":[{"basic":[]}],"components":{"securitySchemes":{"basic":{"type":"http","scheme":"basic"}},"responses":{"Inquiry - Invalid Field Format - Bank Destination Code > 5 digits":{"description":"Bad Request","content":{"application/json":{"schema":{"type":"object","properties":{"responseCode":{"type":"string"},"responseMessage":{"type":"string"},"processingTime":{"type":"number"}},"required":["responseCode","responseMessage","processingTime"]}}}},"Inquiry - Invalid Account":{"description":"Not Found","content":{"application/json":{"schema":{"type":"object","properties":{"responseCode":{"type":"string"},"responseMessage":{"type":"string"},"processingTime":{"type":"number"}},"required":["responseCode","responseMessage","processingTime"]}}}}}},"paths":{"/pg/payment/card/disbursement/inquiry/{destBankCode}/{destAccNumber}":{"get":{"summary":"Inquiry","deprecated":false,"description":"","tags":[],"parameters":[{"name":"destBankCode","in":"path","description":"Beneficiary Bank Code. Valid bank code enum obtained from Bank List API.","required":true,"schema":{"type":"string","maxLength":5}},{"name":"destAccNumber","in":"path","description":"Beneficiary Account Holder Number.","required":true,"schema":{"type":"string"}},{"name":"Accept","in":"header","description":"","required":true,"schema":{"type":"string"}},{"name":"Content-Type","in":"header","description":"","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"","content":{"application/json":{"schema":{"type":"object","properties":{"responseCode":{"type":"string","maxLength":7,"minLength":1,"description":"Response Code"},"responseMessage":{"type":"string","maxLength":500,"minLength":1,"description":"Response Message Detail"},"refCode":{"type":"string","description":"Reference Code from Finnet. Mandatory for Transfer request. ","minLength":32,"maxLength":32},"destAccName":{"type":"string","minLength":3,"maxLength":100,"description":"Account Holder Name"},"feeAmount":{"type":"number","description":"Fee amount"},"processingTime":{"type":"number","description":"Processing time in second"}},"required":["responseCode","responseMessage","refCode","destAccName","feeAmount","processingTime"]}}},"headers":{}},"400":{"$ref":"#/components/responses/Inquiry - Invalid Field Format - Bank Destination Code > 5 digits","description":"Bad Request"},"404":{"$ref":"#/components/responses/Inquiry - Invalid Account","description":"Not Found"}}}}}}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/finpay-disbursement/direct-integration-core-api/inquiry.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
